/*
Based on Wiquid's PCI Generator for TAO platform
 */

define(['EtherCalc/runtime/js/lib/jqueryExt',
        'EtherCalc/runtime/js/lib/vex.combined',
        'EtherCalc/runtime/js/lib/etherjp',
        'EtherCalc/runtime/js/lib/main',
        'OAT/util/html'
    ],
    //
    function ($, vex, ether, main, html) {
        'use strict';
        var SocialCalc;
        
        

        function renderChoices(id, Scontainer, config, assetManager) { 
            
            
            SocialCalc = ether.render(id, Scontainer, config, assetManager);
            var SpecialCalc = main.render(id, Scontainer, config, assetManager, SocialCalc);

            
            
        } //End of RenderChoices




        return {
            render: function (id, container, config, assetManager) {

                var Scontainer = $(container);

                renderChoices(id, Scontainer, config, assetManager);


                //render rich text content in prompt
                html.render(Scontainer.find('.prompt'));
            },
            renderChoices: function (id, container, config, assetManager) {
                renderChoices(id, $(container), config, assetManager);
            }
        };
    });