/*

Developer : Jean-Philippe Rivière - Wiquid
www.wiquid.fr

The base development structure was build by Wiquid's PCI Generator for TAO platform Free to use : www.wiquid.fr/pcigen 
This project use open source libraries : jstree, datatable, font-awesome, jQuery, Bootstap
 */

define([], function () {
    var lang = {
      synt1: "編集する",
          synt2: "フォーマット",
          synt3: "ソート",
          synt4: "監査",
          synt5: "コメント",
          synt6: "名前",
          synt7: "クリップボード",
          synt8: "アクティブセル",
          synt9: "元に戻す",
          synt10: "やり直す",
          synt11: "コピーする",
          synt12: "カット",
          synt13: "ペースト",
          synt14: "セルの内容を削除する",
          synt15: "フォーマットを貼り付け",
          synt16: "セルをロック",
          synt17: "セルのロックを解除",
          synt18: "下方向にフィル",
          synt19: "右方向にフィル",
          synt20: "設定/解除して移動",
          synt21: "移動してペースト",
          synt22: "移動して挿入",
          synt23: "左寄せ",
          synt24: "中央揃え",
          synt25: "右寄せ",
          synt26: "罫線オン",
          synt27: "罫線オフ",
          synt28: "色のスワップ",
          synt29: "セルの結合/結合解除",
          synt30: "前に行を挿入",
          synt31: "列を前に挿入",
          synt32: "行を削除",
          synt33: "列を削除",
          synt34: "行を隠す",
          synt35: "列を隠す",
          synt36: "チャート：線",
          synt37: "チャート：面積",
          synt38: "チャート：棒",
          synt39: "チャート：円",
          synt40: "チャート：極座標",
          synt41: "チャート：指輪",
          synt42: "検索シート",
          synt43: "関数",
          synt44: "垂直方向オートサム",
          synt45: "オートサム",
          synt46: "セル設定",
          synt47: "に保存…",
          synt48: "キャンセル",
          synt49: "シート設定を表示",
          synt50: "フォーマット",
          synt51: "数",
          synt52: "テキスト",
          synt53: "アライメント",
          synt54: "水平",
          synt55: "垂直",
          synt56: "フォント",
          synt57: "ファミリー",
          synt58: "太字 & イタリック",
          synt59: "サイズ",
          synt60: "色",
          synt61: "バックグラウンド",
          synt62: "ボーダー",
          synt63: "上罫線",
          synt64: "右罫線",
          synt65: "下罫線",
          synt66: "左罫線",
          synt67: "パディング",
          synt68: "上",
          synt69: "右",
          synt70: "下",
          synt71: "左",
          synt72: "キャンセル",
          synt73: "デフォルト",
          synt74: "カスタム",
          synt75: "自動",
          synt76: "自動カンマ",
          synt77: "式",
          synt78: "隠された",
          synt79: "1月",
          synt80: "1月",
          synt81: "水曜日",
          synt82: "水曜日",
          synt83: "テキスト",
          synt84: "HTML",
          synt85: "ウィキ形式",
          synt86: "リンク",
          synt87: "中",
          synt88: "普通",
          synt89: "極小",
          synt90: "小さい",
          synt91: "中",
          synt92: "大",
          synt93: "極大",
          synt94: "OK",
          synt95: "ピクセル",
          synt96: "ピクセル数",
          synt97: "パディングなし",
          synt98: "これはサンプルです",
          synt99: "マニュアル",
          synt100: "デフォルトフォーマット",
          synt101: "デフォルトの配置",
          synt102: "デフォルトフォント",
          synt103: "デフォルトのパディング",
          synt104: "デフォルトの列幅",
          synt105: "再計算",
          synt106: "ディメンジョン",
          synt107: "列",
          synt108: "行",
          synt109: "ソートするセルを設定",
          synt110: "範囲を選択",
          synt111: "すべて並べ替え",
          synt112: "第一ソート",
          synt113: "無し",
          synt114: "列A",
          synt115: "アップ",
          synt116: "ダウン",
          synt117: "第二ソート",
          synt118: "最終ソート",
          synt119: "このセッションの監査証跡",
          synt120: "保存する",
          synt121: "既存の名前",
          synt122: "名前",
          synt123: "説明",
          synt124: "セル座標",
          synt125: "値設定",
          synt126: "保存する",
          synt127: "削除する",
          synt128: "クリップボードの表示：",
          synt129: "タブ区切り形式",
          synt130: "CSVフォーマット",
          synt131: "SocialCalc保存フォーマット",
          synt132: "SocialCalcクリップボードを読み込む",
          synt133: "SocialCalcのクリップボードをクリア",
          synt134: "チャートパラメータ",
          synt135: "タイトルセルを選択",
          synt136: "ラベル範囲を選択",
          synt137: "データ範囲を選択",
          synt138: "凡例セルを選択",
          synt139: "色",
          synt140: "ドロー",
          synt141: "データを追加する",
          synt142: "グラフを編集",
          synt143: "編集する",
          synt144: "統計",
          synt145: "ルックアップ",
          synt146: "日付時刻",
          synt147: "財務",
          synt148: "テスト",
          synt149: "数学",
          synt150: "テキスト",
          synt151: "ボタンとインプット",
          synt152: "メールとコピー",
          synt153: "TAOの見え方",
          synt154: "見える",
          synt155: "見えない",
          synt156: "何行？",
          synt157: "いくつの列？",
          synt158: "アイコンを隠す",
          synt159: "[1月2月3月4月5月6月7月8月9月10月11月11月]",
          synt160: "[1月2月3月4月5月6月7月8月9月9月10月11月]",
          synt161: "[新しい]",
          synt162: "[無し]",
          synt163: "[範囲選択]",
          synt164: "[日曜 月曜 火曜 水曜 木曜 金曜 土曜]",
          synt165: "[日曜 月曜 火曜 水曜 木曜 金曜 土曜]",
          synt166: "A",
          synt167: "午前",
          synt168: "自動",
          synt169: "バックグラウンドカラー",
          synt170: "計算中...",
          synt171: "シートロード中...",
          synt172: "計算開始...",
          synt173: "カテゴリー",
          synt174: "予期されるセル参照がありません。",
          synt175: "センター",
          synt176: "名前の循環参照",
          synt177: "循環参照",
          synt178: "クリア",
          synt179: "開き括弧なしの閉じ括弧。",
          synt180: "表示しています...",
          synt181: "サーバー機能を実行",
          synt182: "ペインを水平方向にドラッグしてロック",
          synt183: "ペインを縦方向にドラッグしてロック",
          synt184: "式に誤りがあります（同じ行で2つの不適切な演算子があります）",
          synt185: "誤った値になる式のエラー",
          synt186: "式のエラー",
          synt187: "式のエラー値",
          synt188: "実行しています...",
          synt189: "値をフィル",
          synt190: "値とフォーマットを下/右方向にフィル",
          synt191: "値のみを下/右だ方向にフィル",
          synt192: "フォントサイズ",
          synt193: "数式が不正な数値になる",
          synt194: "計算結果は範囲値になります",
          synt195: "機能リスト",
          synt196: "グリッド",
          synt197: "不適切な形式の指数",
          synt198: "不適切な形式の特別な値",
          synt199: "不適切な形式の文字列",
          synt200: "関数への誤った引数",
          synt201: "列を前に挿入",
          synt202: "前に行を挿入",
          synt203: "SocialCalc内部エラー（おそらく内部バグ）",
          synt204: "イタリック",
          synt205: "最後のソート",
          synt206: "リンク入力ボックス",
          synt207: "リスト",
          synt208: "閉じ括弧がありません。",
          synt209: "カンマ付きのリストに開き括弧がありません。",
          synt210: "オペランドがありません。",
          synt211: "コンテンツを移動",
          synt212: "値とフォーマットを移動する",
          synt213: "値のみを移動する",
          synt214: "複数行入力ボックス",
          synt215: "数値（横方向）",
          synt216: "数値オーバーフロー",
          synt217: "順序変更中...",
          synt218: "P",
          synt219: "パディング",
          synt220: "ページ名",
          synt221: "午後",
          synt222: "再計算",
          synt223: "レンダリングコンテキストにはシートオブジェクトが必要です",
          synt224: "メールを送信する",
          synt225: "セルの内容を設定",
          synt226: "リンク形式に設定",
          synt227: "予期されるシート名がありません。",
          synt228: "シート設定",
          synt229: "シートは利用できません",
          synt230: "セル設定を表示",
          synt231: "新しいブラウザウィンドウに表示",
          synt232: "値をスライド",
          synt233: "行/列内の値と書式をスライド",
          synt234: "行/列内の値をスライド",
          synt235: "セルの並べ替え",
          synt236: "和",
          synt237: "パネルスライダー",
          synt238: "テキスト（横方向）",
          synt239: "元に戻す手順",
          synt240: "式中の予期しない文字",
          synt241: "不明なセル項目",
          synt242: "不明な列の項目",
          synt243: "不明なコマンド",
          synt244: "不明な機能",
          synt245: "不明な線種",
          synt246: "不明な名前",
          synt247: "不明な行タイプ項目",
          synt248: "不明な座標設定コマンド",
          synt249: "不明なシートコマンド",
          synt250: "セルの結合解除",
          synt251: "URL",
          synt252: "値",
          synt253: "ワークスペース",
          synt254: "¥",
          synt255: "ブラウザはサポートされていません。",
          synt256: "セル内",
          synt257: "LN引数は0より大きくなければなりません",
          synt258: "LOG10引数は0より大きくなければなりません",
          synt259: "LOGの2番目の引数は0より大きい数値でなければなりません",
          synt260: "LOGの最初の引数は0より大きくなければなりません",
          synt261: "ROUND第2引数は数値でなければなりません",
          synt262: "DDBの耐用年数は1より大きくなければなりません",
          synt263: "SLNno耐用年数は1より大きくなければなりません",
          synt264: "絶対値関数",
          synt265: "三角関数の逆余弦関数",
          synt266: "すべての引数が真であれば真。",
          synt267: "三角関数アークサイン関数",
          synt268: "三角関数のアークタン関数",
          synt269: "三角逆正接関数（結果はラジアン単位）。",
          synt270: "値を平均します。",
          synt271: "インデックスで指定された値を返します。 値はセルの範囲です。",
          synt272: "範囲内の列数を返します。",
          synt273: "三角余弦関数（値はラジアンです）。",
          synt274: "テキストと値を結合して単一の結合テキスト文字列を作成します。",
          synt275: "テキストと値を結合して単一の結合テキスト文字列を作成します。",
          synt276: "空白のテキストまたはエラーではない数値の数をカウントします。",
          synt277: "空白でない値の数を数えます。",
          synt278: "空白値の数を数えます。 （注意",
          synt279: "基準を満たす範囲内のセル数を数えます。 基準は値（x 15 1 + 3）またはテスト（> 25）です。 ",
          synt280: "年月日の数値を指定して適切な日付値を返します。 例えば",
          synt281: "基準を満たすレコード内の指定されたフィールドの値を平均します。",
          synt282: "日付値の月の日を返します。",
          synt283: "基準を満たすレコード内の指定されたフィールド内のブランクテキストまたはエラーではない数値の数をカウントします。",
          synt284: "基準を満たすレコード内の指定されたフィールド内のブランク以外の値の数を数えます。",
          synt285: "指定された期間における減価償却額を返します（二重下落の残高の場合、デフォルトの係数は2です）。",
          synt286: "ラジアン単位の値を度に変換します。",
          synt287: "基準を満たす単一レコード内の指定されたフィールドの値を返します。",
          synt288: "基準を満たすレコード内の指定されたフィールド内の数値の最大値を返します。",
          synt289: "基準を満たすレコード内の指定されたフィールド内の数値の最大値を返します。",
          synt290: "基準を満たすレコード内の指定されたフィールドの数値を乗算した結果を返します。",
          synt291: "基準を満たすレコード内の指定されたフィールド内の数値のサンプル標準偏差を返します。",
          synt292: "基準を満たすレコード内の指定されたフィールド内の数値の標準偏差を返します。",
          synt293: "基準を満たすレコード内の指定されたフィールドの数値の合計を返します。",
          synt294: "基準を満たすレコード内の指定されたフィールド内の数値の標本分散を返します。",
          synt295: "基準を満たすレコード内の指定されたフィールド内の数値の分散を返します。",
          synt296: "値を最も近い偶数の整数に切り上げます。",
          synt297: "大文字と小文字の区別など、値がまったく同じ場合にtrueを返します。",
          synt298: "eをべき乗した値を返します。",
          synt299: "値の階乗を返します。",
          synt300: "論理値falseを返します。 ",
          synt301: "開始時または開始後に、string2内で最初に出現したstring1の開始位置を返します。 startが省略された場合、1が想定されます。 ",
          synt302: "オプションの現在価値（デフォルト0）および支払いタイプ（デフォルト0 =期間終了時1 =期間開始時）を指定した期間に指定されたレートで投資されたお金の繰り返し支払いの将来価値を返します。",
          synt303: "範囲内の特定の値に一致する値を探し、行オフセットで指定されたセル内の対応する値を返します。 rangelookupが1（既定値）で、0ではない場合、完全一致ではなく、大括弧内（match <= value）の場合に一致します。",
          synt304: "時間または日付/時刻値の時間部分を返します。",
          synt305: "論理式がTRUEまたはゼロ以外の場合はtrueになります。それ以外の場合はfalseになります。",
          synt306: "範囲内の指定された行と列のセルまたは範囲参照を返します。 範囲が1次元の場合は、必要に応じてrownumまたはcolnumのいずれかが必要です。 rangeが2次元で、rownumまたはcolnumが0の場合、指定された列または行だけの範囲への参照が返されます。 返された参照値は、たとえば以下の範囲で使用できます。 合計（A1",
          synt307: "最も近い整数に切り捨てられた値を（-∞に向かって）返します。",
          synt308: "範囲内のキャッシュフローの正味現在価値がゼロになる金利を返します。 #NUMを返す反復プロセスを使用します。 収束しない場合はエラー。 解決策は複数あるかもしれません。 オプションの推測値を指定すると、収束しない、または不適切な解決策が見つかった特定の状況（デフォルトの推測値は10％）で役立ちます。",
          synt309: "値が空白のセルへの参照である場合、trueを返します。 ",
          synt310: "値がError型でNAではない場合、trueを返します。 ",
          synt311: "値がError型の場合はtrueを返します。 ",
          synt312: "値が論理型（true / false）の場合はtrueを返します。 ",
          synt313: "値がエラータイプNAの場合、trueを返します。 ",
          synt314: "値がText型ではない場合、trueを返します。 ",
          synt315: "値が数値型（論理値を含む）の場合、trueを返します。 ",
          synt316: "値がText型の場合はtrueを返します。 ",
          synt317: "テキスト値から指定された文字数を返します。 countが省略された場合、1が仮定されます。",
          synt318: "テキスト値の文字数を返します。",
          synt319: "値の自然対数を返します。",
          synt320: "指定された基数を使用して値の対数を返します。",
          synt321: "値の10を底とする対数を返します。",
          synt322: "すべての大文字を小文字に変換してテキスト値を返します。",
          synt323: "範囲内の指定された値とその範囲内の戻り位置（最初の値は1）に一致する値を探します。 rangelookupが1（既定値）で、0ではない場合、完全一致ではなく、大括弧内（match <= value）の場合に一致します。 rangelookupが-1の場合は1のように動作しますが、大括弧はmatch> = valueです。",
          synt324: "数値の最大値を返します。",
          synt325: "指定された位置から始まるテキスト値から、指定された文字数を返します。",
          synt326: "数値の最小値を返します。",
          synt327: "時間または日付/時刻値の分の部分を返します。",
          synt328: "最初の値を2番目の値で割った余りを返します。",
          synt329: "日付値の月の部分を返します。",
          synt330: "数値の場合は値を返し、それ以外の場合はエラーを返します。",
          synt331: "ほとんどの操作を通じて伝播する＃N / Aエラー値を返します。",
          synt332: "値がtrueの場合はFALSE、falseの場合はTRUEを返します。",
          synt333: "現在の日付/時刻を返します。",
          synt334: "支払いが指定された利率で各期間に投資された期間の数を、オプションの将来価値（デフォルト0）および支払いタイプ（デフォルト0 =期間終了時1 =期間開始時）で返します。",
          synt335: "与えられたレートでキャッシュフローの正味現在価値（個々の価値や範囲であるかもしれません）を返します。 収入がマイナスであればフローはプラスで、各期間の終わりに仮定されます。",
          synt336: "値を最も近い奇数の整数に切り上げます。",
          synt337: "いずれかの引数が真であれば真",
          synt338: "値3.1415926 ...",
          synt339: "指定された期間に指定された期間に指定されたレートで投資される必要がある各支払いの金額を返します。指定された現在価値とオプションの将来価値（デフォルト0）および支払いタイプ（デフォルト0 =期間終了時1 =期間開始時） ）",
          synt340: "最初の値を2乗した値を返します。",
          synt341: "数値を乗算した結果を返します。",
          synt342: "各単語の最初の文字を大文字に、それ以外を小文字に変換してテキスト値を返します。",
          synt343: "指定されたレートでそれぞれ投資された、指定された支払い数の現在価値を、オプションの将来価値（デフォルト0）および支払いタイプ（デフォルト0 =期間終了時1 =期間開始時）とともに返します。",
          synt344: "度単位の値をラジアンに変換します。",
          synt345: "指定されたレートでそれぞれ投資された指定された数の支払いが、オプションの将来価値（デフォルト0）および支払いタイプ（デフォルト0 =期間終了時1 =期間開始時）とともに指定された現在価値を持つレートを返します。 #NUMを返す反復プロセスを使用します。 収束しない場合はエラー。 解決策は複数あるかもしれません。 オプションの推測値を指定すると、収束しない、または不適切な解決策が見つかった特定の状況（デフォルトの推測値は10％）で役立ちます。",
          synt346: "指定された位置から始まる指定された文字数でtext2を置き換えてtext1を返します。",
          synt347: "指定された回数だけ繰り返されたテキストを返します。",
          synt348: "末尾から始まるテキスト値から指定された文字数を返します。 countが省略された場合、1が仮定されます。",
          synt349: "値を指定された小数桁数に丸めます。 精度が負の場合、10の累乗に丸められます。デフォルトの精度は0（整数に丸め）です。",
          synt350: "範囲内の行数を返します。",
          synt351: "時刻または日付/時刻値の2番目の部分（整数に切り捨て）を返します。",
          synt352: "三角関数のサイン関数（値はラジアン単位）",
          synt353: "定額法を使用して各期間の減価償却額を返します。",
          synt354: "値の平方根",
          synt355: "数値の標本標準偏差を返します。",
          synt356: "数値の標準偏差を返します。",
          synt357: "oldtextのすべての出現箇所をnewtextに置き換えてtext1を返します。 指定範囲がある場合は、その部分のみが置き換えられます。 ",
          synt358: "数値を加算します。 sum関数の値は、A1と同様の形式の範囲です。",
          synt359: "基準を満たす範囲内のセルの数値を合計します。 基準は値（x 15 1 + 3）またはテスト（> 25）です。 range2が存在する場合、range1がテストされ、対応するrange2値が合計されます。 ",
          synt360: "sum_range内の複数の基準を満たすセルの数値を合計します。 基準は値（x 15 1 + 3）またはテスト（> 25）です。 ",
          synt361: "年次法による減価償却。",
          synt362: "テキスト値を返すか、それ以外の場合はNULL文字列を返します。",
          synt363: "三角正接関数（値はラジアン）",
          synt364: "指定された時分秒の時刻値を返します。",
          synt365: "現在の日付を返します（整数）。 注意",
          synt366: "先頭の末尾のスペースと繰り返しスペースを削除したテキスト値を返します。",
          synt367: "論理値trueを返します。 ",
          synt368: "指定された小数点以下の桁数に値を切り捨てます。 精度が負の場合、10の累乗に切り捨てます。",
          synt369: "すべての小文字を大文字に変換してテキスト値を返します。",
          synt370: "指定されたテキスト値を数値に変換します。 数字のように見えるさまざまな形式（数字の後に日付のように見える％形式など）が処理されます。 これは他のスプレッドシートで受け入れられているすべてのフォームを処理するわけではなく、ロケールに依存する可能性があります。",
          synt371: "数値の標本分散を返します。",
          synt372: "数値の分散を返します。",
          synt373: "範囲内の特定の値に一致する値を探し、列オフセットで指定されたセル内の対応する値を返します。 rangelookupが1（既定値）で、完全一致ではなく数字かっこ内（match> = value）の場合に0ではない場合。",
          synt374: "日付値で指定された曜日を返します。 typeが1（デフォルト）の場合、日曜日はday、Saturdayはday 7です。typeが2の場合、Mondayはday 1、Sundayはday 7です。typeが3の場合、Mondayはday 0、Sundayはday 6です。",
          synt375: "日付値の年部分を返します。",
          synt376: "2つ以上の範囲の直積を合計します。 範囲は同じ長さでなければなりません。",
          synt377: "与えられた数を最も近い整数または有意の倍数に切り上げます。 意味は、値の10の倍数に切り上げられる値です（0.01、1 1 10など）。",
          synt378: "与えられた数を、最も近い有意な倍数に切り捨てます。 意味は、その数の10の倍数が切り捨てられる値です（.01。1 1 10など）。",
          synt379: "再計算",
          synt380: "前を探す",
          synt381: "次を探す",
          synt382: "43469",
          synt383: " 再計算",
          synt384: " シート設定",
          synt385: " [キャンセル]",
          synt386: "透明",
          synt387: "太字",
          synt388: "ソート",
          synt389: "値",
          synt390: "値1,値2,...,",
          synt391: "値X,値Y,",
          synt392: "インデックス,値1,値2,...",
          synt393: "範囲",
          synt394: "範囲,基準",
          synt395: "年,月,日",
          synt396: "データベース範囲,フィールド名,基準範囲",
          synt397: "コスト,残存価額,生涯,期間,[要因]",
          synt398: "文字列1,文字列2,[開始]",
          synt399: " レート,n,支払,[pv,[支払いタイプ]]",
          synt400: "値,範囲,行,[範囲ルックアップ]",
          synt401: "論理式,真値,［偽値］",
          synt402: "範囲,行番号,列",
          synt403: "範囲,[推測]",
          synt404: "テキスト,件数",
          synt405: "値,ベース",
          synt406: "値,範囲,[範囲ルックアップ]",
          synt407: "テキスト,開始位置,長さ",
          synt408: "レート,支払い,pv,[fv,[支払いタイプ]]",
          synt409: "レート,値1,値2,...",
          synt410: "利率,n,pv,[fv,[支払いタイプ]]",
          synt411: "レート,n,支払い,[fv,[支払いタイプ]]",
          synt412: "n,支払い,pv,[fv,[支払いタイプ,[推測]]]",
          synt413: "テキスト1,開始,長さ,テキスト2",
          synt414: "値,[精度]",
          synt415: "値,精度",
          synt416: "コスト,サルベージ,生涯",
          synt417: "コスト,サルベージ,ライフタイム,期間",
          synt418: "テキスト1,元のテキスト置き換えたいテキスト,[出現]",
          synt419: "範囲1,基準,[範囲2]",
          synt420: "時間,分,秒",
          synt421: "テキスト",
          synt422: "値,範囲,列,[範囲ルックアップ]",
          synt423: "日付,[タイプ]",
          synt424: "日付",
          synt425: "範囲1,範囲2,...",
          synt426: "値,[意味]",
          synt427: ["all", "stat", "lookup", "datetime", "financial", "test", "math", "text", "gui", "action"], //"[すべて,統計,検索,日時,財務,テスト,数学,テキスト,GUI,アクション]",
          synt428: "縦方向にドラッグしてペインをロック",
          synt429: "水平方向にドラッグしてペインをロック",
          synt430: "行",
          synt431: "列",
          synt432: "チャートのタイトルを含むスプレッドシート内のセルを1つ選択します。",
          synt433: "チャートを作成するには,最初にラベルとデータの範囲を選択します。",
          synt434: "データラベルのスプレッドシートでセル範囲を選択します。",
          synt435: "スプレッドシートで凡例のセルを1つ選択します。",
          synt436: "つのデータ系列を含むスプレッドシート内のセル範囲を選択してください。",
          synt437: "データの色を選択してください。",
          synt438: "データ",
          synt439: "凡例",
          synt440: "タイトル",
          synt441: "ラベル",
          synt442: "All",//"すべて",
          synt443: "チャートパラメータ",
          synt444: "セル設定を表示",
          synt445: "[ブレーク]",
          synt446: "デフォルト",
          synt447: "[カスタム]",
          synt448: "一般的な",
          synt449: "[新しい列]",
          synt450: "ピクセル"
    }
    return lang
});