
<div class="panel">
    <label for="level">{{__ "Tab System visibility : "}}</label>
    <span class="icon-help tooltipstered" data-tooltip="~ .tooltip-content:first" data-tooltip-theme="info"></span>
    <span class="tooltip-content">{{__ "Tab visibility"}}</span>
    <select name="level" class="select2" data-has-search="false">
        {{#each levels}}
        <option value="{{@key}}" {{#if selected}}selected="selected"{{/if}}>{{label}}</option>
        {{/each}}
    </select>

    <br>
    
    <label for="BtSelector">{{__ "Button selector : "}}</label>
    <span class="icon-help tooltipstered" data-tooltip="" data-tooltip-theme="info"></span>
    <span class="tooltip-content">{{__ "Button selector"}}</span>
    {{!-- <ul class="btList">
        {{#each tools}}
            <li><input type="checkbox" name="{{selected}}" checked><label for="{{selected}}"><div class="{{selected}} sprite"></div></label></li> 
        {{/each}}
    </ul> --}}
        {{#each tools}}
        <div class="itemToolBar"><input type="checkbox" name="{{selected}}" class="hideme" 
        {{#if checked }}
            checked
        {{else}}
            unchecked
        {{/if}}
            <label for="{{selected}}">
                <div class="{{selected}} sprite"></div>
            </label></div>
        {{/each}}


    
</div>

<div class="panel">
    <label for="" class="has-icon">{{__ "Response identifier"}}</label>
    <span class="icon-help tooltipstered" data-tooltip="~ .tooltip-content:first" data-tooltip-theme="info"></span>
    <div class="tooltip-content">{{__ 'The identifier of the choice. This identifier must not be used by any other response or item variable. An identifier is a string of characters that must start with a Letter or an underscore ("_") and contain only Letters, underscores, hyphens ("-"), period (".", a.k.a. full-stop), Digits, CombiningChars and Extenders.'}}</div>

    <input type="text" 
           name="identifier" 
           value="{{identifier}}" 
           placeholder="e.g. RESPONSE" 
           data-validate="$notEmpty; $qtiIdentifier; $availableIdentifier(serial={{serial}});">
</div>
