/*

Developer : Jean-Philippe Rivière - Wiquid
www.wiquid.fr

The base development structure was build by Wiquid's PCI Generator for TAO platform Free to use : www.wiquid.fr/pcigen 
This project use open source libraries : jstree, datatable, font-awesome, jQuery, Bootstap
 */

define([], function () {
    var lang = {
            synt1: "Edit",
            synt2: "Format",
            synt3: "Sort",
            synt4: "Audit",
            synt5: "Comment",
            synt6: "Names",
            synt7: "Clipboard",
            synt8: "Activ-cell",
            synt9: "Undo",
            synt10: "Redo",
            synt11: "Copy",
            synt12: "Cut",
            synt13: "Paste",
            synt14: "Delete cell contents",
            synt15: "Paste Formats",
            synt16: "Lock cell",
            synt17: "Unlock cell",
            synt18: "Fill down",
            synt19: "Fill right",
            synt20: "Set/Clear move from",
            synt21: "Move paste",
            synt22: "Move insert",
            synt23: "Align left",
            synt24: "Align center",
            synt25: "Align right",
            synt26: "Borders on",
            synt27: "Borders off",
            synt28: "Swap colors",
            synt29: "Merge / unmerge cells",
            synt30: "Insert Row before",
            synt31: "Insert Column before",
            synt32: "Delete row",
            synt33: "Delete column",
            synt34: "Hide Row",
            synt35: "Hide Column",
            synt36: "Chart:line",
            synt37: "Chart:area",
            synt38: "Chart:bar",
            synt39: "Chart:pie",
            synt40: "Chart:polar",
            synt41: "Chart:ring",
            synt42: "Search sheet",
            synt43: "Functions",
            synt44: "Auto Horizontal Sum",
            synt45: "Auto Vertical Sum",
            synt46: "CELL SETTINGS",
            synt47: "Save to",
            synt48: "Cancel",
            synt49: "Show sheet settings",
            synt50: "Format",
            synt51: "Number",
            synt52: "Text",
            synt53: "Alignment",
            synt54: "Horizontal",
            synt55: "Vertical",
            synt56: "Font",
            synt57: "Family",
            synt58: "Bolds & italics",
            synt59: "size",
            synt60: "Color",//OK
            synt61: "Background",
            synt62: "Borders",
            synt63: "Top border",
            synt64: "Right border",
            synt65: "Bottom border",
            synt66: "Left border",
            synt67: "Padding",
            synt68: "Top",
            synt69: "Right",
            synt70: "Bottom",
            synt71: "Left",
            synt72: "Cancel",
            synt73: "Default",
            synt74: "Custom",
            synt75: "Automatic",
            synt76: "Auto W/Commas",
            synt77: "Formula",
            synt78: "hidden",
            synt79: "january", //Verif
            synt80: "jan",//Verif
            synt81: "Wednesday",//Verif
            synt82: "wed",//Verif
            synt83: "Plain text",
            synt84: "HTML",
            synt85: "Wikitext",
            synt86: "Link",
            synt87: "Middle",
            synt88: "Normal",
            synt89: "X-small",
            synt90: "Small",
            synt91: "Medium",
            synt92: "Large",
            synt93: "X-large",
            synt94: "OK",
            synt95: "Pixel",
            synt96: "Pixels",
            synt97: "No-padding",
            synt98: "This is<br>a sample",
            synt99: "Manual",
            synt100: "Default format",
            synt101: "Default alignment",
            synt102: "Default font",
            synt103: "Default padding",
            synt104: "Default column width",
            synt105: "Recalculation ",
            synt106: "Dimensions",
            synt107: "Columns",
            synt108: "Rows",
            synt109: "Set Cells to sort",
            synt110: "Select range",
            synt111: "Sort all",
            synt112: "Major sort",
            synt113: "None",
            synt114: "Column A",
            synt115: "Up",
            synt116: "Down",
            synt117: "Minor Sort",
            synt118: "Last sort",
            synt119: "Audit Trail This Session",
            synt120: "Save",
            synt121: "Existing names",
            synt122: "Name",
            synt123: "Description",
            synt124: "Cell Coordinates",
            synt125: "Set value to",
            synt126: "Save",
            synt127: "Delete",
            synt128: "Display Clipboard in : ",
            synt129: "Tab-delimited format",
            synt130: "CSV format",
            synt131: "SocialCalc-save format ",
            synt132: "Load SocialCalc Clipboard with this",
            synt133: "Clear Socialcalc Clipboard",
            synt134: "Chart Parameters",
            synt135: "Pick title cell",
            synt136: "Select labels range",
            synt137: "Select data range",
            synt138: "Pick legend cell",
            synt139: "Color",
            synt140: "Draw",
            synt141: "Add data",
            synt142: "Edit chart",
            synt143: "Edit",
            synt144: "Statistics",
            synt145: "Lookup",
            synt146: "Date & time",
            synt147: "Financial",
            synt148: "Test",
            synt149: "Math",
            synt150: "Text",
            synt151: "Button & input",
            synt152: "Email & copy",
            synt153: "Tab system visibilty",
            synt154: "Visible",
            synt155: "Not visible",
            synt156: "How many rows ?",
            synt157: "How many columns ?",
            synt158: "Hide icons",
            synt159: ["Jan", "Feb", "Mar", "Apr", "May", "Jun", "Jul", "Aug", "Sep", "Oct", "Nov", "Dec"],
            synt160: ["January", "February", "March", "April", "May", "June", "July", "August", "September", "October", "November", "December"],
            synt161: " [New]",
            synt162: " [None]",
            synt163: " [select range]",
            synt164: ["Sun","Mon","Tue", "Wed,", "Thu","Fri","Sat"],
            synt165: ["Sunday" ,"Monday" ,"Tuesday" ,"Wednesday" ,"Thursday" ,"Friday" ,"Saturday"],
            synt166: " A",
            synt167: " AM",
            synt168: " Auto",
            synt169: " backgroundColor",
            synt170: " Calculating...",
            synt171: " Calculating... Loading Sheet...",
            synt172: " Calculation start...",
            synt173: " Category",
            synt174: " Cell reference missing when expected.",
            synt175: " Center",
            synt176: " Circular name reference to name",
            synt177: " Circular reference to ",
            synt178: " Clear",
            synt179: " Closing parenthesis without open parenthesis. ",
            synt180: " Displaying...",
            synt181: " doing server function ",
            synt182: " Drag to lock pane horizontally",
            synt183: " Drag to lock pane vertically",
            synt184: " Error in formula (two operators inappropriately in a row)",
            synt185: " Error in formula resulting in bad value",
            synt186: " Error in formula.",
            synt187: " Error value in formula",
            synt188: " Executing...",
            synt189: " Fill Contents",
            synt190: " Fill Contents and Formats Down/Right",
            synt191: " Fill Contents Only Down/Right",
            synt192: " font-size",
            synt193: " Formula results in an bad numeric value",
            synt194: " Formula results in range value",
            synt195: " Function List",
            synt196: " Grid",
            synt197: " Improperly formed number exponent",
            synt198: " Improperly formed special value",
            synt199: " Improperly formed string",
            synt200: " Incorrect arguments to function",
            synt201: " Insert Column Before",
            synt202: " Insert Row Before",
            synt203: " Internal SocialCalc error (probably an internal bug)",
            synt204: " Italic",
            synt205: " Last Sort",
            synt206: " Link Input Box",
            synt207: " List",
            synt208: " Missing close parenthesis. ",
            synt209: " Missing open parenthesis in list with comma(s). ",
            synt210: " Missing operand. ",
            synt211: " Move Contents",
            synt212: " Move Contents and Formats",
            synt213: " Move Contents Only",
            synt214: " Multi-line Input Box",
            synt215: " Number Horizontal",
            synt216: " Numeric overflow",
            synt217: " Ordering...",
            synt218: " P",
            synt219: " Padding",
            synt220: " Page Name",
            synt221: " PM",
            synt222: " Recalc",
            synt223: " Render Context must have a sheet object",
            synt224: " Sending Email ",
            synt225: " Set Cell Contents",
            synt226: " Set to Link format",
            synt227: " Sheet name missing when expected.",
            synt228: " SHEET SETTINGS",
            synt229: " Sheet unavailable",
            synt230: " Show Cell Settings",
            synt231: " Show in new browser window",
            synt232: " Slide Contents",
            synt233: " Slide Contents and Formats within Row/Col",
            synt234: " Slide Contents within Row/Col",
            synt235: " Sort Cells",
            synt236: " SUM",
            synt237: " tc-paneslider",
            synt238: " Text Horizontal",
            synt239: " UNDONE STEPS",
            synt240: " Unexpected character in formula",
            synt241: " Unknown cell type item",
            synt242: " Unknown col type item",
            synt243: " Unknown command",
            synt244: " Unknown function",
            synt245: " Unknown line type",
            synt246: " Unknown name",
            synt247: " Unknown row type item",
            synt248: " Unknown set coord command",
            synt249: " Unknown sheet command",
            synt250: " Unmerge Cells",
            synt251: " URL",
            synt252: " Value",
            synt253: " Workspace",
            synt254: "$",
            synt255: "Browser not supported.",
            synt256: "in cell ",
            synt257: " LN argument must be greater than 0",
            synt258: " LOG10 argument must be greater than 0",
            synt259: " LOG second argument must be numeric greater than 0",
            synt260: " LOG first argument must be greater than 0",
            synt261: " ROUND second argument must be numeric",
            synt262: " DDB life must be greater than 1",
            synt263: " SLN life must be greater than 1",
            synt264: " Absolute value function. ",
            synt265: " Trigonometric arccosine function. ",
            synt266: " True if all arguments are true. ",
            synt267: " Trigonometric arcsine function. ",
            synt268: " Trigonometric arctan function. ",
            synt269: " Trigonometric arc tangent function (result is in radians). ",
            synt270: " Averages the values. ",
            synt271: " Returns the value specified by the index. The values may be ranges of cells. ",
            synt272: " Returns the number of columns in the range. ",
            synt273: " Trigonometric cosine function (value is in radians). ",
            synt274: " Join Together Text & Values to Create a Single Combined Text String. ",
            synt275: " Join Together Text & Values to Create a Single Combined Text String. ",
            synt276: " Counts the number of numeric values not blank text or error. ",
            synt277: " Counts the number of non-blank values. ",
            synt278: " 'Counts the number of blank values. (Note",
            synt279: " 'Counts the number of number of cells in the range that meet the criteria. The criteria may be a value (x 15 1+3) or a test (>25). '",
            synt280: " 'Returns the appropriate date value given numbers for year month and day. For example",
            synt281: " Averages the values in the specified field in records that meet the criteria. ",
            synt282: " Returns the day of month for a date value. ",
            synt283: " Counts the number of numeric values not blank text or error in the specified field in records that meet the criteria. ",
            synt284: " Counts the number of non-blank values in the specified field in records that meet the criteria. ",
            synt285: " Returns the amount of depreciation at the given period of time (the default factor is 2 for double-declining balance). ",
            synt286: " Converts value in radians into degrees. ",
            synt287: " Returns the value of the specified field in the single record that meets the criteria. ",
            synt288: " Returns the maximum of the numeric values in the specified field in records that meet the criteria. ",
            synt289: " Returns the minimum of the numeric values in the specified field in records that meet the criteria. ",
            synt290: " Returns the result of multiplying the numeric values in the specified field in records that meet the criteria. ",
            synt291: " Returns the sample standard deviation of the numeric values in the specified field in records that meet the criteria. ",
            synt292: " Returns the standard deviation of the numeric values in the specified field in records that meet the criteria. ",
            synt293: " Returns the sum of the numeric values in the specified field in records that meet the criteria. ",
            synt294: " Returns the sample variance of the numeric values in the specified field in records that meet the criteria. ",
            synt295: " Returns the variance of the numeric values in the specified field in records that meet the criteria. ",
            synt296: " Rounds the value up in magnitude to the nearest even integer. ",
            synt297: " Returns true if the values are exactly the same including case type etc.  ",
            synt298: " Returns e raised to the value power. ",
            synt299: " Returns factorial of the value. ",
            synt300: " Returns the logical value false. ",
            synt301: " Returns the starting position within string2 of the first occurrence of string1 at or after start. If start is omitted 1 is assumed. ",
            synt302: " Returns the future value of repeated payments of money invested at the given rate for the specified number of periods with optional present value (default 0) and payment type (default 0 = at end of period 1 = beginning of period). ",
            synt303: " Look for the matching value for the given value in the range and return the corresponding value in the cell specified by the row offset. If rangelookup is 1 (the default) and not 0 match if within numeric brackets (match<=value) instead of exact match. ",
            synt304: " Returns the hour portion of a time or date/time value. ",
            synt305: " Results in true-value if logical-expression is TRUE or non-zero otherwise results in false-value. ",
            synt306: " Returns a cell or range reference for the specified row and column in the range. If range is 1-dimensional then only one of rownum or colnum are needed. If range is 2-dimensional and rownum or colnum are zero a reference to the range of just the specified column or row is returned. You can use the returned reference value in a range e.g. sum(A1",
            synt307: " Returns the value rounded down to the nearest integer (towards -infinity). ",
            synt308: " Returns the interest rate at which the cash flows in the range have a net present value of zero. Uses an iterative process that will return #NUM! error if it does not converge. There may be more than one possible solution. Providing the optional guess value may help in certain situations where it does not converge or finds an inappropriate solution (the default guess is 10%). ",
            synt309: " Returns true if the value is a reference to a blank cell. ",
            synt310: " Returns true if the value is of type Error but not NA. ",
            synt311: " Returns true if the value is of type Error. ",
            synt312: " Returns true if the value is of type Logical (true/false). ",
            synt313: " Returns true if the value is the error type NA.",
            synt314: " Returns true if the value is not of type Text. ",
            synt315: " Returns true if the value is of type Number (including logical values). ",
            synt316: " Returns true if the value is of type Text. ",
            synt317: " Returns the specified number of characters from the text value. If count is omitted 1 is assumed. ",
            synt318: " Returns the number of characters in the text value. ",
            synt319: " Returns the natural logarithm of the value. ",
            synt320: " Returns the logarithm of the value using the specified base. ",
            synt321: " Returns the base 10 logarithm of the value. ",
            synt322: " Returns the text value with all uppercase characters converted to lowercase. ",
            synt323: " Look for the matching value for the given value in the range and return position (the first is 1) in that range. If rangelookup is 1 (the default) and not 0 match if within numeric brackets (match<=value) instead of exact match. If rangelookup is -1 act like 1 but the bracket is match>=value. ",
            synt324: " Returns the maximum of the numeric values. ",
            synt325: " Returns the specified number of characters from the text value starting from the specified position. ",
            synt326: " Returns the minimum of the numeric values. ",
            synt327: " Returns the minute portion of a time or date/time value. ",
            synt328: " Returns the remainder of the first value divided by the second. ",
            synt329: " Returns the month part of a date value. ",
            synt330: " Returns the value if it is a numeric value otherwise an error. ",
            synt331: " Returns the #N/A error value which propagates through most operations. ",
            synt332: " Returns FALSE if value is true and TRUE if it is false. ",
            synt333: " Returns the current date/time. ",
            synt334: " Returns the number of periods at which payments invested each period at the given rate with optional future value (default 0) and payment type (default 0 = at end of period 1 = beginning of period) has the given present value. ",
            synt335: " Returns the net present value of cash flows (which may be individual values and/or ranges) at the given rate. The flows are positive if income negative if paid out and are assumed at the end of each period. ",
            synt336: " Rounds the value up in magnitude to the nearest odd integer. ",
            synt337: " True if any argument is true ",
            synt338: " The value 3.1415926... ",
            synt339: " Returns the amount of each payment that must be invested at the given rate for the specified number of periods to have the specified present value with optional future value (default 0) and payment type (default 0 = at end of period 1 = beginning of period). ",
            synt340: " Returns the first value raised to the second value power. ",
            synt341: " Returns the result of multiplying the numeric values. ",
            synt342: " Returns the text value with the first letter of each word converted to uppercase and the others to lowercase. ",
            synt343: " Returns the present value of the given number of payments each invested at the given rate with optional future value (default 0) and payment type (default 0 = at end of period 1 = beginning of period). ",
            synt344: " Converts value in degrees into radians. ",
            synt345: " Returns the rate at which the given number of payments each invested at the given rate has the specified present value with optional future value (default 0) and payment type (default 0 = at end of period 1 = beginning of period). Uses an iterative process that will return #NUM! error if it does not converge. There may be more than one possible solution. Providing the optional guess value may help in certain situations where it does not converge or finds an inappropriate solution (the default guess is 10%). ",
            synt346: " Returns text1 with the specified number of characters starting from the specified position replaced by text2. ",
            synt347: " Returns the text repeated the specified number of times. ",
            synt348: " Returns the specified number of characters from the text value starting from the end. If count is omitted 1 is assumed. ",
            synt349: " Rounds the value to the specified number of decimal places. If precision is negative then round to powers of 10. The default precision is 0 (round to integer). ",
            synt350: " Returns the number of rows in the range. ",
            synt351: " Returns the second portion of a time or date/time value (truncated to an integer). ",
            synt352: " Trigonometric sine function (value is in radians) ",
            synt353: " Returns the amount of depreciation at each period of time using the straight-line method. ",
            synt354: " Square root of the value ",
            synt355: " Returns the sample standard deviation of the numeric values. ",
            synt356: " Returns the standard deviation of the numeric values. ",
            synt357: " 'Returns text1 with the all occurrences of oldtext replaced by newtext. If occurrence is present then only that occurrence is replaced. '",
            synt358: " Adds the numeric values. The values to the sum function may be ranges in the form similar to A1",
            synt359: " 'Sums the numeric values of cells in the range that meet the criteria. The criteria may be a value (x 15 1+3) or a test (>25). If range2 is present then range1 is tested and the corresponding range2 value is summed. '",
            synt360: " 'Sums the numeric values of cells in the sum_range that meet the multiple criteria. The criteria may be a value (x 15 1+3) or a test (>25). '",
            synt361: " Depreciation by Sum of Year's Digits method. ",
            synt362: " Returns the text value or else a null string. ",
            synt363: " Trigonometric tangent function (value is in radians) ",
            synt364: " Returns the time value given the specified hour minute and second. ",
            synt365: " Returns the current date (an integer). Note",
            synt366: " Returns the text value with leading trailing and repeated spaces removed. ",
            synt367: " Returns the logical value true. ",
            synt368: " Truncates the value to the specified number of decimal places. If precision is negative truncate to powers of 10. ",
            synt369: " Returns the text value with all lowercase characters converted to uppercase. ",
            synt370: " Converts the specified text value into a numeric value. Various forms that look like numbers (including digits followed by % forms that look like dates etc.) are handled. This may not handle all of the forms accepted by other spreadsheets and may be locale dependent. ",
            synt371: " Returns the sample variance of the numeric values. ",
            synt372: " Returns the variance of the numeric values. ",
            synt373: " Look for the matching value for the given value in the range and return the corresponding value in the cell specified by the column offset. If rangelookup is 1 (the default) and not 0 match if within numeric brackets (match>=value) instead of exact match. ",
            synt374: " Returns the day of week specified by the date value. If type is 1 (the default) Sunday is day and Saturday is day 7. If type is 2 Monday is day 1 and Sunday is day 7. If type is 3 Monday is day 0 and Sunday is day 6. ",
            synt375: " Returns the year part of a date value. ",
            synt376: " Sums the pairwise products of 2 or more ranges. The ranges must be of equal length.",
            synt377: " Rounds the given number up to the nearest integer or multiple of significance. Significance is the value to whose multiple of ten the value is to be rounded up (.01 .1 1 10 etc.)",
            synt378: " Rounds the given number down to the nearest multiple of significance. Significance is the value to whose multiple of ten the number is to be rounded down (.01 .1 1 10 etc.)",
            synt379: " Recalculate",
            synt380: " Find Previous",
            synt381: " Find Next",
            synt382: " January 4, 2019",
            synt383: " Recalculation",
            synt384: " SHEET SETTINGS",
            synt385: " [Cancel]",
            synt386: " transparent",
            synt387: " Bold",
            synt388: " Sort ", //solo space after
            synt389: "value", //strict
            synt390: "value1, value2, ...", 
            synt391: "valueX, valueY", 
            synt392: "index, value1, value2, ...",
            synt393: "range",
            synt394: "range, criteria",
            synt395: "year, month, day",
            synt396: "databaserange, fieldname, criteriarange",
            synt397: "cost, salvage, lifetime, period, [factor]",
            synt398: "string1, string2, [start]",
            synt399: "rate, n, payment, [pv, [paytype]]",
            synt400: "value, range, row, [rangelookup]",
            synt401: "logical-expression, true-value, [false-value]",
            synt402: "range, rownum, colnum",
            synt403: "range, [guess]",
            synt404: "text, count",
            synt405: "value, base",
            synt406: "value, range, [rangelookup]",
            synt407: "text, start, length",
            synt408: "rate, payment, pv, [fv, [paytype]]",
            synt409: "rate, value1, value2, ...",
            synt410: "rate, n, pv, [fv, [paytype]]",
            synt411: "rate, n, payment, [fv, [paytype]]",
            synt412: "n, payment, pv, [fv, [paytype, [guess]]]",
            synt413: "text1, start, length, text2",
            synt414: "value, [precision]",
            synt415: "value, precision",
            synt416: "cost, salvage, lifetime",
            synt417: "cost, salvage, lifetime, period",
            synt418: "text1, oldtext, newtext, [occurrence]",
            synt419: "range1, criteria, [range2]",
            synt420: "hour, minute, second",
            synt421: "text",
            synt422: "value, range, col, [rangelookup]",
            synt423: "date, [type]",
            synt424: "Date",
            synt425: "range1, range2, ...",
            synt426: "value, [significance]",
            synt427: ["all", "stat", "lookup", "datetime", "financial", "test", "math", "text", "gui", "action"],
            synt428: "Drag to lock pane vertically",
            synt429: "Drag to lock pane horizontally",
            synt430: "Row",
            synt431: "Col",
            synt432: "Select one cell in the spreadsheet containing the chart title.",
            synt433: "Select a range of labels and data first to create a chart.",
            synt434: "Select a range of cells in the spreadsheet for the data labels.",
            synt435: "Select one cell in spreadsheet for the legend.",
            synt436: "Select a range of cells in spreadsheet that contains one data series.",
            synt437: "Choose a color for your data.",
            synt438: "Data",
            synt439: "Legend",
            synt440: "Title",
            synt441: "Labels",
            synt442: "All",
            synt443: "Chart Parameters",
            synt444: "Show Cell Settings",
            synt445: "[break]",
            synt446: "Default",
            synt447: "[custom]",
            synt448: "general",
            synt449: "[newcol]",
            synt450: "pixels",

    }
    return lang
});